/**************/
/** Featured **/
/**************/

#nav-site {
    margin-bottom: 0;
}

#featured {
    background-color: #343434;
    background-image: url(https://www.windingroad.com/assets/windingroad/images/featured-background.png);
    background-repeat: repeat-x;
    border-bottom: 1px solid #000;
    height: 233px;
    width: 100%;
}

#feature {
    background-color: #EEE;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px;
}

#feature-image {
    float: left;
    max-height: 233px;
}

#feature-text {
    float: left;
    height: 188px;
    overflow: hidden;
    padding: 15px 15px 30px 15px;
    width: 537px;
}

#feature-details {
    float: left;
    width: 402px;
}

#feature-text h2 {
    margin-bottom: 0px;
}

#feature-text li {
    float: left;
    list-style-position: inside;
    list-style-type: disc;
    margin-bottom: 5px;
    width: 48%;
}

#feature-links {
    float: left;
    padding: 45px 0 0 15px;
    width: 120px;
}

#feature-links img {
    margin-bottom: 15px;
}


/*************/
/** Columns **/
/*************/

#col-container {
    margin: 20px auto;
    overflow: hidden;
    padding-bottom: 25px;
    width: 1000px;
}

#col1 {
    margin-right: 20px;
    width: 818px;
}

#sign-up,
#sign-up-success {
    background-color: #EEE;
    border: 1px solid #CCC;
    margin: 0 0 20px 0;
    padding: 5px;
}

#sign-up input[type='checkbox'],
#sign-up label {
    vertical-align: middle;
}

#sign-up input[type='text'],
#sign-up input[type='email'] {
    padding: 2px;
    width: 200px;
}

#header-magazine {
    border-bottom: 3px solid #DFDFDF;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 5px;
}

#sub-col1 {
    border-right: 1px solid #E2E2E2;
    padding-right: 10px;
    width: 645px;
}

#sub-col1 h2 {
    margin-bottom: 0;
}

#sub-col2 {
    font-weight: bold;
    padding-left: 10px;
}

#sub-col2 label {
    margin-right: 5px;
}

.back-issues {
    margin: 0;
    padding: 0;
}

.back-issues li {
    float: left;
    margin: 0 0 10px 0;
    overflow: hidden;
    width: 399px;
}

.back-issues .odd {
    clear: left;
    margin-right: 5px;
}

.back-issues .even {
    margin-left: 5px;
}

.back-issues .section-image {
    margin-right: 5px;
    width: 161px;
}

.section-image img {
    border: 2px solid #E2E2E2;
}

.back-issues .section-description {
    width: 230px;
}

.back-issues h3 {
    margin: 2px 0 0 0;
}

.back-issues h4 {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
}

.magazine-link-view,
.magazine-link-download {
    float: left;
    margin-right: 20px;
}

#col2 {
    width: 162px;
}
